#zone-colo-horiz{background-color:#666}
#z-centrale{background:url(/charte/bg-neutre.png) repeat-y left top;}
a.menuG-2, a.menuGactive-2, a.menuGactive-3, a.menuGactive-4{color:#BD121F}
a.menuG-2, a.menuGactive-2{background:url(/charte/puces-colo-item.png) -201px 6px no-repeat; }
a.menuGactive-3{background:url(/charte/puces-colo-chevron.png) -139px -16px no-repeat; }
